<button [ngClass]="'backToList cursorPointer'" (click)="backToList()" title="Back To List">&#11013;</button>
<div [ngClass]="'container'" *ngIf="myDetails">
  <div>
    <div [ngClass]="'author'">
      <div>
        <img src="{{ myDetails.download_url }}" alt="author_img" width="150" height="150" />
      </div>
      <div [ngClass]="'author-info'">
        <span [ngClass]="'author-name'">
          <label [ngClass]="'font-14 font-bold'" for="name">Name:</label> {{ myDetails.author }}
        </span>
        <span [ngClass]="'author-designation'">
          <label [ngClass]="'font-14 font-bold'" for="designation">Designation:</label> UI/UX Designer 
        </span>
        <span [ngClass]="'author-mob'">
          <label [ngClass]="'font-14 font-bold'" for="mobileNo">Mobile No:</label> 000-000-0000
        </span>
        <span [ngClass]="'author-email'">
          <label [ngClass]="'font-14 font-bold'" for="email">Email:</label> abc@gmail.com
        </span>
      </div>
    </div>
  </div>
</div>